.new_con {
	width: 640px;
	margin: auto;
	height: 70px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

.new_con i {
	float: left;
	margin: 10px 20px;
	border-right: 1px solid #ccc;
	padding-right: 20px;
}

.new_con span {
	line-height: 70px;
	font-size: 20px;
	color: #444444;
	float: left;
}

.new_con a {
	width: 90px;
	height: 29px;
	background: #ff5f11;
	display: block;
	float: right;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	margin-top: 22px;
	line-height: 29px;
}

.new_con1 {
	width: 640px;
	margin: auto;
	height: 225px;
	margin-bottom: 25px;
}

.new_con1 h1 {
	width: 318px;
	margin: 30px auto;
	height: 78px;
}

.new_con1 li {
	width: 25%;
	float: left;
}

.new_con1 li a {
	width: 110px;
	height: 110px;
	border-radius: 50%;
	display: block;
	border: 1px solid #0e60cc;
	margin: auto;
}

.new_con1 li a i {
	display: block;
	width: 48px;
	margin: auto;
	margin-top: 18px;
	margin-bottom: 8px;
}

.new_con1 li a p {
	text-align: center;
	color: #0E60CC;
	font-size: 20px;
}

.hospital {
	width: 640px;
	margin: auto;
	height: auto;
	overflow: hidden;
}

.hospital_1 {
	width: 600px;
	margin: 20px auto;
	text-indent: 2em;
}

.hospital_1 p {
	font-size: 23px;
	line-height: 38px;
	text-indent: 2em;
	color: #333;
	text-align: justify;
}

.hospital_1 p a {
	line-height: 30px;
	color: #ff0000;
}

.hospital_1 a span {
	color: #ff0000;
}

.hospital_2 {
	width: 600px;
	margin: auto;
	height: auto;
	overflow: hidden;
}

.hospital_2 i {
	width: 325px;
	height: 260px;
	float: left;
	display: block;
}

.hospital_2 dl {
	float: left;
	margin-top: 25px;
}

.hospital_2 dl dd {
	width: 260px;
	height: 37px;
	background: #4996ea;
	color: #FFFFFF;
	line-height: 37px;
	font-size: 20px;
	margin-bottom: 18px;
	text-indent: 0.5em;
}

.hospital_2 dl a {
	width: 230px;
	font-size: 20px;
	background: #fc660c url(../images/shou.png) no-repeat right;
	background-position-x: 190px;
	height: 45px;
	display: block;
	border-radius: 5px;
	color: #FFFFFF;
	line-height: 45px;
	text-indent: 1em;
}

.hospital_3 {
	width: 600px;
	margin: auto;
	height: auto;
	overflow: hidden;
	margin-top: 35px;
	margin-bottom: 30px;
}

.hospital_3 li {
	float: left;
	width: 200px;
}

.hospital_3 li img {
	width: 184px;
	margin: auto;
	display: block;
	padding: 2px;
	border: 1px solid #ccc;
}

.disease {
	width: 640px;
	margin: auto;
	height: auto;
	overflow: hidden;
}

.disease h1 {
	background: url(../images/line.jpg) bottom no-repeat;
	width: 600px;
	height: 60px;
	margin: auto;
	font-size: 26px;
	color: #333333;
	font-weight: normal;
	text-indent: 1.5em;
	line-height: 60px;
}

.disease h1 a {
	font-size: 22px;
	color: #ff7e00;
	width: 125px;
	background: url(../images/tel.png) no-repeat left;
	text-indent: 1.5em;
	display: block;
	float: right;
	margin-right: 20px;
}

.disease ul {
	width: 600px;
	margin: auto;
	height: auto;
	overflow: hidden;
}

.disease ul li {
	width: 20%;
	float: left;
}

.disease ul li a {
	width: 104px;
	height: 104px;
	border: 1px solid #4996ea;
	border-radius: 5px;
	display: block;
	margin: auto;
	margin-bottom: 8px;
	color: #4996ea;
	margin-top: 22px;
}

.disease ul li p {
	font-size: 20px;
	text-align: center;
}

.disease ul li i {
	background: url(../images/bz_icon.png) no-repeat scroll 0 0;
	width: 64px;
	height: 65px;
	display: block;
	margin: auto;
}

.disease ul li i.d1 {
	background-position: 0px 5px;
}

.disease ul li i.d2 {
	background-position: -64px 5px;
}

.disease ul li i.d3 {
	background-position: -128px 5px;
}

.disease ul li i.d4 {
	background-position: -192px 5px;
}

.disease ul li i.d5 {
	background-position: -256px 5px;
}

.disease ul li i.d6 {
	background-position: 0px -60px;
}

.disease ul li i.d7 {
	background-position: -64px -125px;
}

.disease ul li i.d8 {
	background-position: -128px -190px;
}

.disease ul li i.d9 {
	background-position: -192px -255px;
}

.disease ul li i.d10 {
	background-position: -256px -320px;
}

.disease ul li i.e1 {
	background-position: 0px -125px;
}

.disease ul li i.e2 {
	background-position: -64px -125px;
}

.disease ul li i.e3 {
	background-position: -128px -125px;
}

.disease ul li i.e4 {
	background-position: -192px -125px;
}

.disease ul li i.e5 {
	background-position: -256px -125px;
}

.disease ul li i.e6 {
	background-position: 0px -185px;
}

.disease ul li i.e7 {
	background-position: -64px -185px;
}

.disease ul li i.e8 {
	background-position: -128px -185px;
}

.disease ul li i.e9 {
	background-position: -192px -185px;
}

.disease ul li i.e10 {
	background-position: -256px -185px;
}

.disease ul li i.y1 {
	background-position: 0px -256px;
}

.disease ul li i.y2 {
	background-position: -64px -256px;
}

.disease ul li i.y3 {
	background-position: -128px -256px;
}

.disease ul li i.y4 {
	background-position: -192px -256px;
}

.disease ul li i.y5 {
	background-position: -256px -256px;
}

.disease ul li i.y6 {
	background-position: 0px -315px;
}

.disease ul li i.y7 {
	background-position: -64px -315px;
}

.disease ul li i.y8 {
	background-position: -128px -315px;
}

.disease ul li i.y9 {
	background-position: -192px -315px;
}

.disease ul li i.y10 {
	background-position: -256px -315px;
}

.disease2 {
	width: 640px;
	margin: auto;
	height: auto;
	overflow: hidden;
}

.disease2 h1 {
	background: url(../images/line.jpg) bottom no-repeat;
	width: 600px;
	height: 60px;
	margin: auto;
	font-size: 26px;
	color: #333333;
	font-weight: normal;
	text-indent: 1.5em;
	line-height: 60px;
}

.disease2 h1 a {
	font-size: 22px;
	color: #ff7e00;
	width: 125px;
	text-indent: 1.5em;
	display: block;
	float: right;
	margin-right: 20px;
}

.disease2 ul {
	width: 600px;
	margin: auto;
	height: auto;
	overflow: hidden;
	margin-top: 33px;
}

.disease2 ul li {
	width: 25%;
	float: left;
	height: 54px;
	margin-bottom: 6px;
}

.disease2 ul li a {
	width: 135px;
	height: 54px;
	color: #FFFFFF;
	font-size: 22px;
	display: block;
	text-align: center;
	line-height: 54px;
	margin: auto;
}

.disease2_s {
	width: 600px;
	margin: auto;
	margin-top: 27px;
	height: 50px;
	margin-bottom: 35px;
}

.disease2_s a.a3 {
	background: #4996ea url(../images/swt1.png) no-repeat left;
	background-position-x: 10px;
	width: 206px;
	height: 50px;
	color: #FFFFFF;
	font-size: 24px;
	display: block;
	float: left;
	border-radius: 10px;
	line-height: 50px;
	text-indent: 2em;
	margin-left: 5px;
}

.disease2_s a.a4 {
	background: #ff7e00 url(../images/swt2.png) no-repeat left;
	background-position-x: 10px;
	width: 360px;
	height: 50px;
	color: #FFFFFF;
	font-size: 24px;
	display: block;
	float: left;
	border-radius: 10px;
	line-height: 50px;
	text-indent: 2em;
	margin-left: 22px;
}

* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

.doctor {
	position: relative;
	width: 640px;
	height: 450px;
	overflow: hidden;
	margin: auto;
	margin-bottom: 20px;
}

.doctor .hd {
	position: absolute;
	width: 100px;
	height: 27px;
	bottom: 6px;
	left: 250px;
	z-index: 2;
}

.doctor .hd img {
	width: 50px;
	height: 27px;
}

.doctor .prev,
.doctor .next {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 23px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	z-index: 5;
}

.doctor .next {
	left: auto;
	right: 0;
}

.doctor .bd {
	position: relative;
	z-index: 0;
	width: 600px;
	margin: auto;
	height: 400px;
}

.doctor .bd li {
	position: relative;
	width: 600px;
	height: 400px;
}

.wbf {
	overflow: hidden;
	width: 600px;
	margin: auto;
	height: auto;
}

.wbf_l {
	width: 256px;
	height: 392px;
	float: left;
}

.wbf_l video {
	object-fit: cover;
}

.wbf_r {
	width: 340px;
	float: left;
	padding-left: 24px;
}

.wbf_r h2 {
	font-size: 50px;
	color: #000;
	font-weight: normal;
	border-bottom: 1px dashed #1f73c9;
	margin-bottom: 15px;
}

.wbf_r h2 span {
	font-size: 20px;
	/* float: right; */
	color: #cacaca;
	font-weight: normal;
	margin-top: 35px;
	margin-left: 10px;
	letter-spacing: 0px;
}

.wbf_r dl {
	height: 100px;
	border-bottom: 1px dashed #1f73c9;
}

.wbf_r h5 {
	font-size: 21px;
	color: #000;
	font-weight: normal;
	height: 50px;
	line-height: 50px;
	background: url(/include/images/dorxx.png) no-repeat left;
	text-indent: 1em;
	
}

.wbf_r dd {
	font-size: 21px;
	color: #000;
	font-weight: normal;
	height: 32px;
	line-height: 32px;
	background: url(/include/images/dorxx.png) no-repeat left;
	text-indent: 1em;
}

.wbf_r p {
	font-size: 22px;
	color: #000;
	letter-spacing: 3px;
	line-height: 32px;
	display: block;
	height: 130px;
	margin-bottom: 15px;
	margin-top: 20px;
}

.wbf_r p span {
	font-size: 20px;
	background: url(/include/images/dorqq.png);
	width: 77px;
	height: 33px;
	color: #fff;
	line-height: 33px;
	text-align: center;
	display: inline-block;
}

.wbf_r p a {
	color: #ff0000;
}

.wbf_r img {
	width: 7.125rem;
	height: 2rem;
	margin-bottom: 24px;
}

.wbf_r .btn {
	display: block;
	width: 198px;
	height: 44px;
	line-height: 44px;
	font-size: 24px;
	color: #fff;
	text-align: center;
	border-radius: 24px;
	background: #f6a21c;
	margin-top: 100px;
}

.heng2 {
	margin-bottom: 20px;
}

.expert_tit {
	width: 640px;
	margin: 0px auto 12px;
	height: 80px;
}

.order_tit {
	width: 640px;
	margin: 0px auto 20px;
	height: 80px;
}

.slide-mask {
	width: 420px;
	position: relative;
	overflow: hidden;
	height: 70px;
	float: left;
}

.slide-group {
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
}

.slide {
	line-height: 70px;
	font-size: 20px;
	color: #444444;
}